@charset "utf-8";

#aboutheader img {
	vertical-align: middle;
}
.page > div > h2 {
	clear: both;
}
.page > div > p {
	display: table;
	padding: 5px 10px;
	margin: 0;
}
p1 {
	font-family: Univers-Cn, Arial, sans-serif;	
	display: table;
	margin: 0;
	padding: 0 5px 5px 0;
}
#poemwrapper {
	display: inline-block;
}
#aboutowners {
	margin: 10px 0 0px 10px;
	height: 300px;
}
#teamheader, #suppliersheader {
	margin-top: 50px;
}
#teamwrapper, #supplierswrapper {
	/*display: none;*/
}
#supplierswrapper > p {
	margin-top: 0;
}
.supplierimg {
	float: right;
	max-width: 80px;
	
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}
.supplierimg:hover {
	opacity: 0.7;
}
.faexp, .facol {
	font-size: 0.625em;
}

@media screen and (min-width: 769px)  {
#aboutowners {
	float: right;
	margin: 0 0 20px 10px;
	height: auto;
}
.supplierimg {
	float: left;
	max-height: 50px;
	max-width: initial;
}
.page > div > h2 {
	padding: 5px 10px;
}
.page > div > p {
	padding: 0;
	margin: 16px 0; /* standard for p 16px */
}
p1 {
	margin: 0 0 25px 100px;
	padding: 0px 10px;
}
.notab {
	margin: 0 0 0 10px;
}
.collapsable:hover > .faexp:before, .collapsable:hover > .facol:before {
	opacity: 1;
}
.faexp:before, .facol:before {
	opacity: 0.5;
}
#bread { margin-left: 25px; }
#smokehouse { margin-left: 15px; }
#vics { margin-left: 24px; }
#aoap { margin-left: 15px; }
#ascella { margin-left: 18px; }
#feral { margin-left: 18px; }
#younghenrys { margin-left: 18px; }
}

@media screen and (min-height: 480px) {

}